<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8"/>
    <title>planBLICK - Datenschutz</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="noindex">
    <meta name="description" content=""/>
    <meta name="keywords"
          content="">

    <meta name="author" content="planBLICK"/>
    <!-- favicon -->
    <link rel="shortcut icon" href="images/shortcut-logo.gif" type="image/x-icon">
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
    <!-- Icons -->
    <link href="css/materialdesignicons.min.css" rel="stylesheet" type="text/css"/>

    <!-- Main Css -->
    <link href="css/style.css" rel="stylesheet" type="text/css" id="theme-opt"/>
    <link href="css/font.css" rel="stylesheet" type="text/css"/>
    <link href="css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
    <link href="css/pbcustomstyle.css" rel="stylesheet" type="text/css"/>
</head>

<body>

<!-- Navbar Start -->
<header id="topnav" class="defaultscroll sticky">
    <div class="container">
        <!-- Logo container-->
        <div>
            <a class="logo" href="index.html">
                <img src="images/logo-dark.png" class="l-dark" height="24" width="134" alt="planBLICK logo">
                <img src="images/logo-dark.png" class="l-light" height="24" width="134" alt="planBLICK logo">
            </a>
        </div>
        <!-- End Logo container-->
        <!-- End Logo container-->

        <div class="menu-extras">
            <div class="menu-item">
                <!-- Mobile menu toggle-->
                <a class="navbar-toggle" id="isToggle" onclick="toggleMenu()">
                    <div class="lines">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </a>
                <!-- End mobile menu toggle-->
            </div>
        </div>

        <!--Login button Start-->
        <ul class="buy-button list-inline mb-0">
            <li class="list-inline-item mb-0">
                <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                   aria-controls="offcanvasRight">
                    <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                    <div class="btn btn-info btn-pills login-btn-light">Projekt Starten</div>
                </a>
            </li>

            <li class="list-inline-item ps-1 mb-0">
                <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                    <div class="btn btn-light btn-pills login-btn-light">Login <span
                            class="material-icons-outline align-middle">login</span></div>
                    <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login <span
                            class="material-icons-outline align-middle">login</span></div>

                </a>
            </li>
        </ul>
        <!--Login button End-->
        <div id="navigation">
            <!-- Navigation Menu-->
            <ul class="navigation-menu nav-dark">
                <li class="has-submenu parent-parent-menu-item">
                    <a href="digital-dienstleistungen.html" data-toggle="expand">Digital-Services</a><span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li><a href="it-beratung.html" class="sub-menu-item">Beratung</a>
                                    <p class="sub-menu__text text-wrap">Individuelle, auf sie zugeschnittene Beratung aus den Bereichen IT-Infrastruktur, Software-Entwicklung und Projektmanagement.</p>
                                </li>
                                <li><a href="data-analytics.html" class="sub-menu-item">Data Analytics</a>
                                    <p class="sub-menu__text text-wrap">Data Architecture, Analytics und Auswertungen klar strukturiert präsentiert.</p>
                                </li>
                                <li><a href="software-entwicklung.html" class="sub-menu-item">Software Entwicklung</a>
                                    <p class="sub-menu__text text-wrap">Software-Projekte, agil und zukunftsorientiert durch unser skalierbares Framework.</p>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li class="has-submenu parent-menu-item">
                    <a href="cloud-basierten-diensten.html" data-toggle="expand">Cloud-Services</a><span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li>
                                    <a href="cloud-anwendungen.html" class="sub-menu-item">Managed Software-as-a-Service </a>
                                    <p class="sub-menu__text text-wrap">Unsere Cloud-basierten Anwendungen werden reibungslos und zuverlässig für sie bereitgestellt.</p>
                                </li>
                                <li><a href="cloud-plattform.html" class="sub-menu-item">Platform-as-a-Service</a>
                                    <p class="sub-menu__text text-wrap">Sie schreiben den Code, wir übernehmen das laufende Management der Cloud-Umgebung.</p>
                                </li>
                                <li>
                                    <a href="cloud-infrastuktur.html" class="sub-menu-item">Infrastructure-as-a-Service</a>
                                    <p class="sub-menu__text text-wrap">Infrastruktur-Services wie Storage und Virtualisierung werden nach Bedarf zur Verfügung gestellt.</p>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li class="has-submenu parent-menu-item">
                    <a href="#" data-toggle="expand"> Unternehmen</a>
                    <span class="menu-arrow" data-toggle="expand"></span>
                    <ul class="submenu megamenu">
                        <li>
                            <ul>
                                <li><a href="firmen-information.html" class="sub-menu-item">Über uns</a>
                                    <p class="sub-menu__text text-wrap">Mehr über planBLICK und das Team.</p>
                                </li>
                                <li><a href="kooperationen.html" class="sub-menu-item">Kooperationen und Partner</a>
                                    <p class="sub-menu__text text-wrap">Unsere Kooperationspartner. Wo Kreativität auf Innovation trifft. </p>
                                </li>
                                <li><a href="karriere.html" class="sub-menu-item">Karriere</a>
                                    <p class="sub-menu__text text-wrap">Werden Sie Teil unseres Teams.</p>
                                </li>
                                <li><a href="kontakt.html" class="sub-menu-item">Kontaktieren Sie uns</a>
                                    <p class="sub-menu__text text-wrap">Haben sie noch Fragen? <!-- <span class=" badge bg-success rounded-pill fw-bold ms-2">Wir sind online.</span> --></p>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
            <!--end navigation menu-->
            <div class="buy-menu-btn d-none">
                <!-- buttons mobile view -->
                <li class="list-inline-item mb-0">
                    <a href="#" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight"
                       aria-controls="offcanvasRight">
                        <div class="btn btn-info btn-pills login-btn-primary">Projekt Starten</div>
                    </a>
                </li>
                <li class="list-inline-item mb-0">
                    <a href="https://www.serviceblick.com" target="_blank" rel="noopener">
                        <div class="btn btn-outline-primary btn-pills login-btn-primary  btn-soft-primary">Login
                            <span class="material-icons-outline align-middle">login</span></div>
                    </a>
                </li>
            </div>
            <!--end login button-->
        </div>
        <!--end navigation-->
    </div>
    <!--end container-->
</header>
<!--end header-->
<!-- Navbar End -->

<!-- Hero Start -->
<section class="bg-page-next-level bg-light d-table w-100">

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-12 text-center">
                <div class="page-next-level">
                    <h4 class="title">Datenschutzerklärung</h4>
                    <div class="page-next">
                        <nav aria-label="breadcrumb" class="d-inline-block">
                            <ul class="breadcrumb bg-white rounded shadow mb-0">
                                <li class="breadcrumb-item"><a href="index.html">planBLICK</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Datenschutzerklärung</li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</section>
<!--end section-->
<!-- Hero End -->


<!-- Start Terms & Conditions -->
<section class="section mt-5">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-lg-10">
                <h4>1. Datenschutz auf einen Blick</h4>
                <h5>Allgemeine Hinweise</h5>
                <p>Die folgenden Hinweise geben einen
                    einfachen Überblick darüber, was mit Ihren personenbezogenen Daten
                    passiert, wenn Sie diese Website besuchen. Personenbezogene Daten sind
                    alle Daten, mit denen Sie persönlich identifiziert werden können.
                    Ausführliche Informationen zum Thema Datenschutz entnehmen Sie unserer
                    unter diesem Text aufgeführten Datenschutzerklärung.</p>
                <h5>Datenerfassung auf dieser Website</h5>
                <p><strong>Wer ist verantwortlich für die Datenerfassung auf dieser Website?</strong></p>
                <p>Die
                    Datenverarbeitung auf dieser Website erfolgt durch den
                    Websitebetreiber. Dessen Kontaktdaten können Sie dem Impressum dieser
                    Website entnehmen.</p>
                <p><strong>Wie erfassen wir Ihre Daten?</strong></p>
                <p>Ihre
                    Daten werden zum einen dadurch erhoben, dass Sie uns diese mitteilen.
                    Hierbei kann es sich z.&nbsp;B. um Daten handeln, die Sie in ein
                    Kontaktformular eingeben.</p>
                <p>Andere Daten werden automatisch oder
                    nach Ihrer Einwilligung beim Besuch der Website durch unsere IT-Systeme
                    erfasst. Das sind vor allem technische Daten (z.&nbsp;B. Internetbrowser,
                    Betriebssystem oder Uhrzeit des Seitenaufrufs). Die Erfassung dieser
                    Daten erfolgt automatisch, sobald Sie diese Website betreten.</p>

                <p><strong>Wofür nutzen wir Ihre Daten?</strong></p>
                <p>Ein
                    Teil der Daten wird erhoben, um eine fehlerfreie Bereitstellung der
                    Website zu gewährleisten. Andere Daten können zur Analyse Ihres
                    Nutzerverhaltens verwendet werden.</p>
                <p><strong>Welche Rechte haben Sie bezüglich Ihrer Daten?</strong></p>
                <p>Sie
                    haben jederzeit das Recht, unentgeltlich Auskunft über Herkunft,
                    Empfänger und Zweck Ihrer gespeicherten personenbezogenen Daten zu
                    erhalten. Sie haben außerdem ein Recht, die Berichtigung oder Löschung
                    dieser Daten zu verlangen. Wenn Sie eine Einwilligung zur
                    Datenverarbeitung erteilt haben, können Sie diese Einwilligung jederzeit
                    für die Zukunft widerrufen. Außerdem haben Sie das Recht, unter
                    bestimmten Umständen die Einschränkung der Verarbeitung Ihrer
                    personenbezogenen Daten zu verlangen. Des Weiteren steht Ihnen ein
                    Beschwerderecht bei der zuständigen Aufsichtsbehörde zu.</p>
                <p>Hierzu
                    sowie zu weiteren Fragen zum Thema Datenschutz können Sie sich jederzeit
                    unter der im Impressum angegebenen Adresse an uns wenden.</p>
                <h5>Analyse-Tools und Tools von Drittanbietern</h5>
                <p>Beim Besuch
                    dieser Website kann Ihr Surf-Verhalten statistisch ausgewertet werden.
                    Das geschieht vor allem mit Cookies und mit sogenannten
                    Analyseprogrammen.</p>
                <p>Detaillierte Informationen zu diesen Analyseprogrammen finden Sie in der folgenden
                    Datenschutzerklärung.</p>
                <h4>2. Allgemeine Hinweise und Pflichtinformationen</h4>
                <h5>Datenschutz</h5>
                <p>Die Betreiber dieser Seiten nehmen den Schutz
                    Ihrer persönlichen Daten sehr ernst. Wir behandeln Ihre
                    personenbezogenen Daten vertraulich und entsprechend der gesetzlichen
                    Datenschutzvorschriften sowie dieser Datenschutzerklärung.</p>
                <p>Wenn
                    Sie diese Website benutzen, werden verschiedene personenbezogene Daten
                    erhoben. Personenbezogene Daten sind Daten, mit denen Sie persönlich
                    identifiziert werden können. Die vorliegende Datenschutzerklärung
                    erläutert, welche Daten wir erheben und wofür wir sie nutzen. Sie
                    erläutert auch, wie und zu welchem Zweck das geschieht.</p>
                <p>Wir
                    weisen darauf hin, dass die Datenübertragung im Internet (z.&nbsp;B. bei der
                    Kommunikation per E-Mail) Sicherheitslücken aufweisen kann. Ein
                    lückenloser Schutz der Daten vor dem Zugriff durch Dritte ist nicht
                    möglich.</p>
                <h5>Hinweis zur verantwortlichen Stelle</h5>
                <p>Die verantwortliche Stelle für die Datenverarbeitung auf dieser Website ist:</p>
                <p>planBLICK GmbH<br>
                    Drachenseestr. 10<br>
                    81373 München</p>

                <p>Telefon: [Telefonnummer der verantwortlichen Stelle]<br>
                    E-Mail: info@planblick.com</p>
                <p>Verantwortliche Stelle ist die natürliche oder juristische Person,
                    die allein oder gemeinsam mit anderen über die Zwecke und Mittel der
                    Verarbeitung von personenbezogenen Daten (z.&nbsp;B. Namen, E-Mail-Adressen
                    o. Ä.) entscheidet.</p>
                <h5>Widerruf Ihrer Einwilligung zur Datenverarbeitung</h5>
                <p>Viele
                    Datenverarbeitungsvorgänge sind nur mit Ihrer ausdrücklichen
                    Einwilligung möglich. Sie können eine bereits erteilte Einwilligung
                    jederzeit widerrufen. Dazu reicht eine formlose Mitteilung per E-Mail an
                    uns. Die Rechtmäßigkeit der bis zum Widerruf erfolgten
                    Datenverarbeitung bleibt vom Widerruf unberührt.</p>
                <h5>Widerspruchsrecht gegen die Datenerhebung in besonderen Fällen sowie gegen Direktwerbung (Art.
                    21 DSGVO)</h5>
                <p>WENN
                    DIE DATENVERARBEITUNG AUF GRUNDLAGE VON ART. 6 ABS. 1 LIT. E ODER F
                    DSGVO ERFOLGT, HABEN SIE JEDERZEIT DAS RECHT, AUS GRÜNDEN, DIE SICH AUS
                    IHRER BESONDEREN SITUATION ERGEBEN, GEGEN DIE VERARBEITUNG IHRER
                    PERSONENBEZOGENEN DATEN WIDERSPRUCH EINZULEGEN; DIES GILT AUCH FÜR EIN
                    AUF DIESE BESTIMMUNGEN GESTÜTZTES PROFILING. DIE JEWEILIGE
                    RECHTSGRUNDLAGE, AUF DENEN EINE VERARBEITUNG BERUHT, ENTNEHMEN SIE
                    DIESER DATENSCHUTZERKLÄRUNG. WENN SIE WIDERSPRUCH EINLEGEN, WERDEN WIR
                    IHRE BETROFFENEN PERSONENBEZOGENEN DATEN NICHT MEHR VERARBEITEN, ES SEI
                    DENN, WIR KÖNNEN ZWINGENDE SCHUTZWÜRDIGE GRÜNDE FÜR DIE VERARBEITUNG
                    NACHWEISEN, DIE IHRE INTERESSEN, RECHTE UND FREIHEITEN ÜBERWIEGEN ODER
                    DIE VERARBEITUNG DIENT DER GELTENDMACHUNG, AUSÜBUNG ODER VERTEIDIGUNG
                    VON RECHTSANSPRÜCHEN (WIDERSPRUCH NACH ART. 21 ABS. 1 DSGVO).</p>
                <p>WERDEN
                    IHRE PERSONENBEZOGENEN DATEN VERARBEITET, UM DIREKTWERBUNG ZU
                    BETREIBEN, SO HABEN SIE DAS RECHT, JEDERZEIT WIDERSPRUCH GEGEN DIE
                    VERARBEITUNG SIE BETREFFENDER PERSONENBEZOGENER DATEN ZUM ZWECKE
                    DERARTIGER WERBUNG EINZULEGEN; DIES GILT AUCH FÜR DAS PROFILING, SOWEIT
                    ES MIT SOLCHER DIREKTWERBUNG IN VERBINDUNG STEHT. WENN SIE
                    WIDERSPRECHEN, WERDEN IHRE PERSONENBEZOGENEN DATEN ANSCHLIESSEND NICHT
                    MEHR ZUM ZWECKE DER DIREKTWERBUNG VERWENDET (WIDERSPRUCH NACH ART. 21
                    ABS. 2 DSGVO).</p>
                <h5>Beschwerderecht bei der zuständigen Aufsichtsbehörde</h5>
                <p>Im
                    Falle von Verstößen gegen die DSGVO steht den Betroffenen ein
                    Beschwerderecht bei einer Aufsichtsbehörde, insbesondere in dem
                    Mitgliedstaat ihres gewöhnlichen Aufenthalts, ihres Arbeitsplatzes oder
                    des Orts des mutmaßlichen Verstoßes zu. Das Beschwerderecht besteht
                    unbeschadet anderweitiger verwaltungsrechtlicher oder gerichtlicher
                    Rechtsbehelfe.</p>
                <h5>Recht auf Datenübertragbarkeit</h5>
                <p>Sie haben das Recht, Daten,
                    die wir auf Grundlage Ihrer Einwilligung oder in Erfüllung eines
                    Vertrags automatisiert verarbeiten, an sich oder an einen Dritten in
                    einem gängigen, maschinenlesbaren Format aushändigen zu lassen. Sofern
                    Sie die direkte Übertragung der Daten an einen anderen Verantwortlichen
                    verlangen, erfolgt dies nur, soweit es technisch machbar ist.</p>
                <h5>SSL- bzw. TLS-Verschlüsselung</h5>
                <p>Diese Seite nutzt aus
                    Sicherheitsgründen und zum Schutz der Übertragung vertraulicher Inhalte,
                    wie zum Beispiel Bestellungen oder Anfragen, die Sie an uns als
                    Seitenbetreiber senden, eine SSL- bzw. TLS-Verschlüsselung. Eine
                    verschlüsselte Verbindung erkennen Sie daran, dass die Adresszeile des
                    Browsers von „http://“ auf „https://“ wechselt und an dem Schloss-Symbol
                    in Ihrer Browserzeile.</p>
                <p>Wenn die SSL- bzw. TLS-Verschlüsselung
                    aktiviert ist, können die Daten, die Sie an uns übermitteln, nicht von
                    Dritten mitgelesen werden.</p>
                <h5>Verschlüsselter Zahlungsverkehr auf dieser Website</h5>
                <p>Besteht
                    nach dem Abschluss eines kostenpflichtigen Vertrags eine Verpflichtung,
                    uns Ihre Zahlungsdaten (z.&nbsp;B. Kontonummer bei Einzugsermächtigung) zu
                    übermitteln, werden diese Daten zur Zahlungsabwicklung benötigt.</p>
                <p>Der
                    Zahlungsverkehr über die gängigen Zahlungsmittel (Visa/MasterCard,
                    Lastschriftverfahren) erfolgt ausschließlich über eine verschlüsselte
                    SSL- bzw. TLS-Verbindung. Eine verschlüsselte Verbindung erkennen Sie
                    daran, dass die Adresszeile des Browsers von „http://“ auf „https://“
                    wechselt und an dem Schloss-Symbol in Ihrer Browserzeile.</p>
                <p>Bei verschlüsselter Kommunikation können Ihre Zahlungsdaten, die Sie an uns übermitteln, nicht
                    von Dritten mitgelesen
                    werden.</p>
                <h5>Auskunft, Löschung und Berichtigung</h5>
                <p>Sie haben im Rahmen der
                    geltenden gesetzlichen Bestimmungen jederzeit das Recht auf
                    unentgeltliche Auskunft über Ihre gespeicherten personenbezogenen Daten,
                    deren Herkunft und Empfänger und den Zweck der Datenverarbeitung und
                    ggf. ein Recht auf Berichtigung oder Löschung dieser Daten. Hierzu sowie
                    zu weiteren Fragen zum Thema personenbezogene Daten können Sie sich
                    jederzeit unter der im Impressum angegebenen Adresse an uns wenden.</p>
                <h5>Recht auf Einschränkung der Verarbeitung</h5>
                <p>Sie haben das
                    Recht, die Einschränkung der Verarbeitung Ihrer personenbezogenen Daten
                    zu verlangen. Hierzu können Sie sich jederzeit unter der im Impressum
                    angegebenen Adresse an uns wenden. Das Recht auf Einschränkung der
                    Verarbeitung besteht in folgenden Fällen:</p>
                <ul>
                    <li>Wenn Sie die
                        Richtigkeit Ihrer bei uns gespeicherten personenbezogenen Daten
                        bestreiten, benötigen wir in der Regel Zeit, um dies zu überprüfen. Für
                        die Dauer der Prüfung haben Sie das Recht, die Einschränkung der
                        Verarbeitung Ihrer personenbezogenen Daten zu verlangen.
                    </li>
                    <li>Wenn
                        die Verarbeitung Ihrer personenbezogenen Daten unrechtmäßig
                        geschah/geschieht, können Sie statt der Löschung die Einschränkung der
                        Datenverarbeitung verlangen.
                    </li>
                    <li>Wenn wir Ihre personenbezogenen
                        Daten nicht mehr benötigen, Sie sie jedoch zur Ausübung, Verteidigung
                        oder Geltendmachung von Rechtsansprüchen benötigen, haben Sie das Recht,
                        statt der Löschung die Einschränkung der Verarbeitung Ihrer
                        personenbezogenen Daten zu verlangen.
                    </li>
                    <li>Wenn Sie einen
                        Widerspruch nach Art. 21 Abs. 1 DSGVO eingelegt haben, muss eine
                        Abwägung zwischen Ihren und unseren Interessen vorgenommen werden.
                        Solange noch nicht feststeht, wessen Interessen überwiegen, haben Sie
                        das Recht, die Einschränkung der Verarbeitung Ihrer personenbezogenen
                        Daten zu verlangen.
                    </li>
                </ul>
                <p>Wenn Sie die Verarbeitung Ihrer
                    personenbezogenen Daten eingeschränkt haben, dürfen diese Daten – von
                    ihrer Speicherung abgesehen – nur mit Ihrer Einwilligung oder zur
                    Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen oder zum
                    Schutz der Rechte einer anderen natürlichen oder juristischen Person
                    oder aus Gründen eines wichtigen öffentlichen Interesses der
                    Europäischen Union oder eines Mitgliedstaats verarbeitet werden.</p>
                <h5>Widerspruch gegen Werbe-E-Mails</h5>
                <p>Der Nutzung von im Rahmen
                    der Impressumspflicht veröffentlichten Kontaktdaten zur Übersendung von
                    nicht ausdrücklich angeforderter Werbung und Informationsmaterialien
                    wird hiermit widersprochen. Die Betreiber der Seiten behalten sich
                    ausdrücklich rechtliche Schritte im Falle der unverlangten Zusendung von
                    Werbeinformationen, etwa durch Spam-E-Mails, vor.</p>
                <h4>3. Datenerfassung auf dieser Website</h4>
                <h5>Cookies</h5>
                <p>Unsere Internetseiten verwenden so genannte
                    „Cookies“. Cookies sind kleine Textdateien und richten auf Ihrem
                    Endgerät keinen Schaden an. Sie werden entweder vorübergehend für die
                    Dauer einer Sitzung (Session-Cookies) oder dauerhaft (permanente
                    Cookies) auf Ihrem Endgerät gespeichert. Session-Cookies werden nach
                    Ende Ihres Besuchs automatisch gelöscht. Permanente Cookies bleiben auf
                    Ihrem Endgerät gespeichert, bis Sie diese selbst löschen&nbsp;oder eine
                    automatische Löschung durch Ihren Webbrowser erfolgt.</p>
                <p>Teilweise
                    können auch Cookies von Drittunternehmen auf Ihrem Endgerät gespeichert
                    werden, wenn Sie unsere Seite betreten (Third-Party-Cookies). Diese
                    ermöglichen uns oder Ihnen die Nutzung bestimmter Dienstleistungen des
                    Drittunternehmens (z.B. Cookies zur Abwicklung von
                    Zahlungsdienstleistungen).</p>
                <p>Cookies haben verschiedene Funktionen.
                    Zahlreiche Cookies sind technisch notwendig, da bestimmte
                    Webseitenfunktionen ohne diese nicht funktionieren würden (z.B. die
                    Warenkorbfunktion oder die Anzeige von Videos). Andere Cookies dienen
                    dazu, das Nutzerverhalten auszuwerten&nbsp;oder Werbung anzuzeigen.</p>
                <p>Cookies,
                    die zur Durchführung des elektronischen Kommunikationsvorgangs
                    (notwendige Cookies) oder zur Bereitstellung bestimmter, von Ihnen
                    erwünschter Funktionen (funktionale Cookies, z. B. für die
                    Warenkorbfunktion) oder zur Optimierung der Webseite (z.B. Cookies zur
                    Messung des Webpublikums) erforderlich sind, werden auf Grundlage von
                    Art. 6 Abs. 1 lit. f DSGVO gespeichert, sofern keine andere
                    Rechtsgrundlage angegeben wird. Der Websitebetreiber hat ein
                    berechtigtes Interesse an der Speicherung von Cookies zur technisch
                    fehlerfreien und optimierten Bereitstellung seiner Dienste. Sofern eine
                    Einwilligung zur Speicherung von Cookies abgefragt wurde, erfolgt die
                    Speicherung der betreffenden Cookies ausschließlich auf Grundlage dieser
                    Einwilligung (Art. 6 Abs. 1 lit. a DSGVO); die Einwilligung ist
                    jederzeit widerrufbar.</p>
                <p>Sie können Ihren Browser so einstellen,
                    dass Sie über das Setzen von Cookies informiert werden und Cookies nur
                    im Einzelfall erlauben, die Annahme von Cookies für bestimmte Fälle oder
                    generell ausschließen sowie das automatische Löschen der Cookies beim
                    Schließen des Browsers aktivieren. Bei der Deaktivierung von Cookies
                    kann die Funktionalität dieser Website eingeschränkt sein.</p>
                <p>Soweit
                    Cookies von Drittunternehmen oder zu Analysezwecken eingesetzt werden,
                    werden wir Sie hierüber im Rahmen dieser Datenschutzerklärung gesondert
                    informieren und ggf. eine Einwilligung abfragen.</p>
                <h5>Server-Log-Dateien</h5>
                <p>Der Provider der Seiten erhebt und
                    speichert automatisch Informationen in so genannten Server-Log-Dateien,
                    die Ihr Browser automatisch an uns übermittelt. Dies sind:</p>
                <ul>
                    <li>Browsertyp und Browserversion</li>
                    <li>verwendetes Betriebssystem</li>
                    <li>Referrer URL</li>
                    <li>Hostname des zugreifenden Rechners</li>
                    <li>Uhrzeit der Serveranfrage</li>
                    <li>IP-Adresse</li>
                </ul>
                <p>Eine Zusammenführung dieser Daten mit anderen Datenquellen wird nicht vorgenommen.</p>
                <p>Die
                    Erfassung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f
                    DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an der
                    technisch fehlerfreien Darstellung und der Optimierung seiner Website –
                    hierzu müssen die Server-Log-Files erfasst werden.</p>
                <h5>Kontaktformular</h5>
                <p>Wenn Sie uns per Kontaktformular Anfragen
                    zukommen lassen, werden Ihre Angaben aus dem Anfrageformular inklusive
                    der von Ihnen dort angegebenen Kontaktdaten zwecks Bearbeitung der
                    Anfrage und für den Fall von Anschlussfragen bei uns gespeichert. Diese
                    Daten geben wir nicht ohne Ihre Einwilligung weiter.</p>
                <p>Die
                    Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b
                    DSGVO, sofern Ihre Anfrage mit der Erfüllung eines Vertrags
                    zusammenhängt oder zur Durchführung vorvertraglicher Maßnahmen
                    erforderlich ist. In allen übrigen Fällen beruht die Verarbeitung auf
                    unserem berechtigten Interesse an der effektiven Bearbeitung der an uns
                    gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer
                    Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde.</p>
                <p>Die
                    von Ihnen im Kontaktformular eingegebenen Daten verbleiben bei uns, bis
                    Sie uns zur Löschung auffordern, Ihre Einwilligung zur Speicherung
                    widerrufen oder der Zweck für die Datenspeicherung entfällt (z.&nbsp;B. nach
                    abgeschlossener Bearbeitung Ihrer Anfrage). Zwingende gesetzliche
                    Bestimmungen – insbesondere Aufbewahrungsfristen – bleiben unberührt.</p>
                <h5>Anfrage per E-Mail, Telefon oder Telefax</h5>
                <p>Wenn Sie uns per
                    E-Mail, Telefon oder Telefax kontaktieren, wird Ihre Anfrage inklusive
                    aller daraus hervorgehenden personenbezogenen Daten (Name, Anfrage) zum
                    Zwecke der Bearbeitung Ihres Anliegens bei uns gespeichert und
                    verarbeitet. Diese Daten geben wir nicht ohne Ihre Einwilligung weiter.</p>
                <p>Die
                    Verarbeitung dieser Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. b
                    DSGVO, sofern Ihre Anfrage mit der Erfüllung eines Vertrags
                    zusammenhängt oder zur Durchführung vorvertraglicher Maßnahmen
                    erforderlich ist. In allen übrigen Fällen beruht die Verarbeitung auf
                    unserem berechtigten Interesse an der effektiven Bearbeitung der an uns
                    gerichteten Anfragen (Art. 6 Abs. 1 lit. f DSGVO) oder auf Ihrer
                    Einwilligung (Art. 6 Abs. 1 lit. a DSGVO) sofern diese abgefragt wurde.</p>
                <p>Die
                    von Ihnen an uns per Kontaktanfragen übersandten Daten verbleiben bei
                    uns, bis Sie uns zur Löschung auffordern, Ihre Einwilligung zur
                    Speicherung widerrufen oder der Zweck für die Datenspeicherung entfällt
                    (z.&nbsp;B. nach abgeschlossener Bearbeitung Ihres Anliegens). Zwingende
                    gesetzliche Bestimmungen – insbesondere gesetzliche Aufbewahrungsfristen
                    – bleiben unberührt.</p>
                <h5>Registrierung auf dieser Website</h5>
                <p>Sie können sich auf dieser
                    Website registrieren, um zusätzliche Funktionen auf der Seite zu nutzen.
                    Die dazu eingegebenen Daten verwenden wir nur zum Zwecke der Nutzung
                    des jeweiligen Angebotes oder Dienstes, für den Sie sich registriert
                    haben. Die bei der Registrierung abgefragten Pflichtangaben müssen
                    vollständig angegeben werden. Anderenfalls werden wir die Registrierung
                    ablehnen.</p>
                <p>Für wichtige Änderungen etwa beim Angebotsumfang oder
                    bei technisch notwendigen Änderungen nutzen wir die bei der
                    Registrierung angegebene E-Mail-Adresse, um Sie auf diesem Wege zu
                    informieren.</p>
                <p>Die Verarbeitung der bei der Registrierung
                    eingegebenen Daten erfolgt zum Zwecke der Durchführung des durch die
                    Registrierung begründeten Nutzungsverhältnisses und ggf. zur Anbahnung
                    weiterer Verträge (Art. 6 Abs. 1 lit. b DSGVO).</p>
                <p>Die bei der
                    Registrierung erfassten Daten werden von uns gespeichert, solange Sie
                    auf dieser Website registriert sind und werden anschließend gelöscht.
                    Gesetzliche Aufbewahrungsfristen bleiben unberührt.</p>
                <h5>Kommentarfunktion auf dieser Website</h5>
                <p>Für die
                    Kommentarfunktion auf dieser Seite werden neben Ihrem Kommentar auch
                    Angaben zum Zeitpunkt der Erstellung des Kommentars, Ihre E-Mail-Adresse
                    und, wenn Sie nicht anonym posten, der von Ihnen gewählte Nutzername
                    gespeichert.</p>
                <p><strong>Speicherung der IP-Adresse</strong></p>
                <p>Unsere
                    Kommentarfunktion speichert die IP-Adressen der Nutzer, die Kommentare
                    verfassen. Da wir Kommentare auf dieser Website nicht vor der
                    Freischaltung prüfen, benötigen wir diese Daten, um im Falle von
                    Rechtsverletzungen wie Beleidigungen oder Propaganda gegen den Verfasser
                    vorgehen zu können.</p>
                <p><strong>Abonnieren von Kommentaren</strong></p>
                <p>Als Nutzer der
                    Seite können Sie nach einer Anmeldung Kommentare abonnieren. Sie
                    erhalten eine Bestätigungsemail, um zu prüfen, ob Sie der Inhaber der
                    angegebenen E-Mail-Adresse sind. Sie können diese Funktion jederzeit
                    über einen Link in den Info-Mails abbestellen. Die im Rahmen des
                    Abonnierens von Kommentaren eingegebenen Daten werden in diesem Fall
                    gelöscht; wenn Sie diese Daten für andere Zwecke und an anderer Stelle
                    (z.&nbsp;B. Newsletterbestellung) an uns übermittelt haben, verbleiben diese
                    Daten jedoch bei uns.</p>
                <p><strong>Speicherdauer der Kommentare</strong></p>
                <p>Die Kommentare
                    und die damit verbundenen Daten (z.&nbsp;B. IP-Adresse) werden gespeichert
                    und verbleiben auf dieser Website, bis der kommentierte Inhalt
                    vollständig gelöscht wurde oder die Kommentare aus rechtlichen Gründen
                    gelöscht werden müssen (z.&nbsp;B. beleidigende Kommentare).</p>
                <p><strong>Rechtsgrundlage</strong></p>
                <p>Die Speicherung der
                    Kommentare erfolgt auf Grundlage Ihrer Einwilligung (Art. 6 Abs. 1 lit. a
                    DSGVO). Sie können eine von Ihnen erteilte Einwilligung jederzeit
                    widerrufen. Dazu reicht eine formlose Mitteilung per E-Mail an uns. Die
                    Rechtmäßigkeit der bereits erfolgten Datenverarbeitungsvorgänge bleibt
                    vom Widerruf unberührt.</p>
                <h4>4. Soziale Medien</h4>
                <h5>Facebook Plugins (Like &amp; Share-Button)</h5>
                <p>Auf dieser
                    Website sind Plugins des sozialen Netzwerks Facebook integriert.
                    Anbieter dieses Dienstes ist die Facebook Ireland Limited, 4 Grand Canal
                    Square, Dublin 2, Irland. Die erfassten Daten werden nach Aussage von
                    Facebook jedoch auch in die USA und in andere Drittländer übertragen.</p>
                <p>Die
                    Facebook Plugins erkennen Sie an dem Facebook-Logo oder dem
                    „Like-Button“ („Gefällt mir“) auf dieser Website. Eine Übersicht über
                    die Facebook Plugins finden Sie hier: <a
                            href="https://developers.facebook.com/docs/plugins/?locale=de_DE" target="_blank" rel="noopener"
                            rel="noopener noreferrer">https://developers.facebook.com/docs/plugins/?locale=de_DE</a>.
                </p>
                <p>Wenn
                    Sie diese Website besuchen, wird über das Plugin eine direkte
                    Verbindung zwischen Ihrem Browser und dem Facebook-Server hergestellt.
                    Facebook erhält dadurch die Information, dass Sie mit Ihrer IP-Adresse
                    diese Website besucht haben. Wenn Sie den Facebook „Like-Button“
                    anklicken während Sie in Ihrem Facebook-Account eingeloggt sind, können
                    Sie die Inhalte dieser Website auf Ihrem Facebook-Profil verlinken.
                    Dadurch kann Facebook den Besuch dieser Website Ihrem Benutzerkonto
                    zuordnen. Wir weisen darauf hin, dass wir als Anbieter der Seiten keine
                    Kenntnis vom Inhalt der übermittelten Daten sowie deren Nutzung durch
                    Facebook erhalten. Weitere Informationen hierzu finden Sie in der
                    Datenschutzerklärung von Facebook unter: <a
                            href="https://de-de.facebook.com/privacy/explanation" target="_blank" rel="noopener"
                            rel="noopener noreferrer">https://de-de.facebook.com/privacy/explanation</a>.</p>
                <p>Wenn
                    Sie nicht wünschen, dass Facebook den Besuch dieser Website Ihrem
                    Facebook-Nutzerkonto zuordnen kann, loggen Sie sich bitte aus Ihrem
                    Facebook-Benutzerkonto aus.</p>
                <p>Die Verwendung der Facebook Plugins
                    erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der
                    Websitebetreiber hat ein berechtigtes Interesse an einer möglichst
                    umfangreichen Sichtbarkeit in den Sozialen Medien. Sofern eine
                    entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung
                    ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die
                    Einwilligung ist jederzeit widerrufbar.</p>
                <h5>Twitter Plugin</h5>
                <p>Auf dieser Website sind Funktionen des
                    Dienstes Twitter eingebunden. Diese Funktionen werden angeboten durch
                    die Twitter Inc., 1355 Market Street, Suite 900, San Francisco, CA
                    94103, USA. Durch das Benutzen von Twitter und der Funktion „Re-Tweet“
                    werden die von Ihnen besuchten Websites mit Ihrem Twitter-Account
                    verknüpft und anderen Nutzern bekannt gegeben. Dabei werden auch Daten
                    an Twitter übertragen. Wir weisen darauf hin, dass wir als Anbieter der
                    Seiten keine Kenntnis vom Inhalt der übermittelten Daten sowie deren
                    Nutzung durch Twitter erhalten. Weitere Informationen hierzu finden Sie
                    in der Datenschutzerklärung von Twitter unter: <a href="https://twitter.com/de/privacy"
                                                                      target="_blank" rel="noopener" rel="noopener noreferrer">https://twitter.com/de/privacy</a>.
                </p>
                <p>Die
                    Verwendung des Twitter-Plugins erfolgt auf Grundlage von Art. 6 Abs. 1
                    lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an
                    einer möglichst umfangreichen Sichtbarkeit in den Sozialen Medien.
                    Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die
                    Verarbeitung ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a
                    DSGVO; die Einwilligung ist jederzeit widerrufbar.</p>
                <p>Ihre Datenschutzeinstellungen bei Twitter können Sie in den Konto-Einstellungen unter <a
                        href="https://twitter.com/account/settings" target="_blank" rel="noopener"
                        rel="noopener noreferrer">https://twitter.com/account/settings</a> ändern.</p>
                <h5>Instagram Plugin</h5>
                <p>Auf dieser Website sind Funktionen des
                    Dienstes Instagram eingebunden. Diese Funktionen werden angeboten durch
                    die Instagram Inc., 1601 Willow Road, Menlo Park, CA 94025, USA
                    integriert.</p>
                <p>Wenn Sie in Ihrem Instagram-Account eingeloggt sind,
                    können Sie durch Anklicken des Instagram-Buttons die Inhalte dieser
                    Website mit Ihrem Instagram-Profil verlinken. Dadurch kann Instagram den
                    Besuch dieser Website Ihrem Benutzerkonto zuordnen. Wir weisen darauf
                    hin, dass wir als Anbieter der Seiten keine Kenntnis vom Inhalt der
                    übermittelten Daten sowie deren Nutzung durch Instagram erhalten.</p>
                <p>Die
                    Speicherung und Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs.
                    1 lit. f DSGVO. Der Webseitenbetreiber hat ein berechtigtes Interesse
                    an einer möglichst umfangreichen Sichtbarkeit in den Sozialen Medien.
                    Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die
                    Verarbeitung ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a
                    DSGVO; die Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere Informationen hierzu finden Sie in der Datenschutzerklärung von Instagram: <a
                        href="https://instagram.com/about/legal/privacy/" target="_blank" rel="noopener"
                        rel="noopener noreferrer">https://instagram.com/about/legal/privacy/</a>.</p>
                <h5>LinkedIn Plugin</h5>
                <p>Diese Website nutzt Funktionen des Netzwerks
                    LinkedIn. Anbieter ist die LinkedIn Corporation, 2029 Stierlin Court,
                    Mountain View, CA 94043, USA. </p>
                <p>Bei jedem Abruf einer Seite dieser
                    Website, die Funktionen von LinkedIn enthält, wird eine Verbindung zu
                    Servern von LinkedIn aufgebaut. LinkedIn wird darüber informiert, dass
                    Sie diese Website mit Ihrer IP-Adresse besucht haben. Wenn Sie den
                    „Recommend-Button“ von LinkedIn anklicken und in Ihrem Account bei
                    LinkedIn eingeloggt sind, ist es LinkedIn möglich, Ihren Besuch auf
                    dieser Website Ihnen und Ihrem Benutzerkonto zuzuordnen. Wir weisen
                    darauf hin, dass wir als Anbieter der Seiten keine Kenntnis vom Inhalt
                    der übermittelten Daten sowie deren Nutzung durch LinkedIn haben.</p>
                <p>Die
                    Verwendung des LinkedIn-Plugins erfolgt auf Grundlage von Art. 6 Abs. 1
                    lit. f DSGVO. Der Websitebetreiber hat ein berechtigtes Interesse an
                    einer möglichst umfangreichen Sichtbarkeit in den Sozialen Medien.
                    Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die
                    Verarbeitung ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a
                    DSGVO; die Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere Informationen hierzu finden Sie in der Datenschutzerklärung von LinkedIn unter: <a
                        href="https://www.linkedin.com/legal/privacy-policy" target="_blank" rel="noopener"
                        rel="noopener noreferrer">https://www.linkedin.com/legal/privacy-policy</a>.</p>
                <h5>XING Plugin</h5>
                <p>Diese Website nutzt Funktionen des Netzwerks XING. Anbieter ist die XING AG, Dammtorstraße 29-32,
                    20354 Hamburg,
                    Deutschland.</p>
                <p>Bei
                    jedem Abruf einer unserer Seiten, die Funktionen von XING enthält, wird
                    eine Verbindung zu Servern von XING hergestellt. Eine Speicherung von
                    personenbezogenen Daten erfolgt dabei nach unserer Kenntnis nicht.
                    Insbesondere werden keine IP-Adressen gespeichert oder das
                    Nutzungsverhalten ausgewertet.</p>
                <p>Die Speicherung und Analyse der
                    Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der
                    Websitebetreiber hat ein berechtigtes Interesse an einer möglichst
                    umfangreichen Sichtbarkeit in den Sozialen Medien. Sofern eine
                    entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung
                    ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die
                    Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere Information zum Datenschutz und dem XING Share-Button finden Sie in der
                    Datenschutzerklärung von XING unter:
                    <a href="https://www.xing.com/app/share?op=data_protection" target="_blank" rel="noopener"
                       rel="noopener noreferrer">https://www.xing.com/app/share?op=data_protection</a>.
                </p>
                <h5>Pinterest Plugin</h5>
                <p>Auf dieser Website verwenden wir Social
                    Plugins des sozialen Netzwerkes Pinterest, das von der Pinterest Inc.,
                    808 Brannan Street, San Francisco, CA 94103-490, USA („Pinterest“)
                    betrieben wird.</p>
                <p>Wenn Sie eine Seite aufrufen, die ein solches
                    Plugin enthält, stellt Ihr Browser eine direkte Verbindung zu den
                    Servern von Pinterest her. Das Plugin übermittelt dabei Protokolldaten
                    an den Server von Pinterest in die USA. Diese Protokolldaten enthalten
                    möglicherweise Ihre IP-Adresse, die Adresse der besuchten Websites, die
                    ebenfalls Pinterest-Funktionen enthalten, Art und Einstellungen des
                    Browsers, Datum und Zeitpunkt der Anfrage, Ihre Verwendungsweise von
                    Pinterest sowie Cookies.</p>
                <p>Die Speicherung und Analyse der Daten
                    erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO. Der
                    Webseitenbetreiber hat ein berechtigtes Interesse an einer möglichst
                    umfangreichen Sichtbarkeit in den Sozialen Medien. Sofern eine
                    entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung
                    ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die
                    Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere Informationen zu
                    Zweck, Umfang und weiterer Verarbeitung und Nutzung der Daten durch
                    Pinterest sowie Ihre diesbezüglichen Rechte und Möglichkeiten zum Schutz
                    Ihrer Privatsphäre finden Sie in den Datenschutzhinweisen von
                    Pinterest: <a href="https://policy.pinterest.com/de/privacy-policy" target="_blank" rel="noopener"
                                  rel="noopener noreferrer">https://policy.pinterest.com/de/privacy-policy</a>.</p>
                <h4>5. Analyse-Tools und Werbung</h4>
                <h5>Matomo</h5>
                <p>Diese Webseite verwendet Matomo, eine Open Source, selbstgehostete Software um anonyme Nutzungsdaten für diese Webseite zu sammeln.<br>
                    Die Daten zum Verhalten der Besucher werden gesammelt um eventuelle Probleme wie nicht gefundene Seiten, Suchmaschinenprobleme oder unbeliebte Seiten herauszufinden. Sobald die Daten (Anzahl der Besucher die Fehlerseiten oder nur eine Seite sehen, usw.) verarbeitet werden, erzeugt Matomo Berichte für die Webseitenbetreiber, damit diese darauf reagieren können. (Layoutveränderungen, neue Inhalte, usw.)<br>
                    Matomo verarbeitet die folgenden Daten:<br>
                <ul>
                    <li>Anonymisierte IP-Adressen indem die letzten 2 bytes entfernt werden (also 198.51.0.0 anstatt 198.51.100.54)</li>
                    <li>Pseudoanonymisierter Standort (basierend auf der anonymisierten IP-Adresse</li>
                    <li>Datum und Uhrzeit</li>
                    <li>Titel der aufgerufenen Seite</li>
                    <li>URL der aufgerufenen Seite</li>
                    <li>URL der vorhergehenden Seite (sofern diese das erlaubt)</li>
                    <li>Bildschirmauflösung</li>
                    <li>Lokale Zeit</li>
                    <li>Dateien die angeklickt und heruntergeladen wurden</li>
                    <li>Externe Links</li>
                    <li>Dauer des Seitenaufbaus</li>
                    <li>Land, Region, Stadt (mit niedriger Genauigkeit aufgrund von IP-Adresse)</li>
                    <li>Hauptsprache des Browsers</li>
                    <li>User Agent des Browsers</li>
                    <li>Interaktionen mit Formularen (aber nicht deren Inhalt)</li>
                </ul>
                <iframe
                        style="border: 0; height: 200px; width: 600px;"
                        src="https://matomo.planblick.com/index.php?module=CoreAdminHome&action=optOut&language=de&backgroundColor=&fontColor=161c2d&fontSize=14px&fontFamily=Verdana"
                ></iframe>

                <h4>6. Newsletter</h4>
                <h5>Newsletterdaten</h5>
                <p>Wenn Sie den auf der Website angebotenen
                    Newsletter beziehen möchten, benötigen wir von Ihnen eine E-Mail-Adresse
                    sowie Informationen, welche uns die Überprüfung gestatten, dass Sie der
                    Inhaber der angegebenen E-Mail-Adresse sind und mit dem Empfang des
                    Newsletters einverstanden sind. Weitere Daten werden nicht bzw. nur auf
                    freiwilliger Basis erhoben. Diese Daten verwenden wir ausschließlich für
                    den Versand der angeforderten Informationen und geben diese nicht an
                    Dritte weiter.</p>
                <p>Die Verarbeitung der in das
                    Newsletteranmeldeformular eingegebenen Daten erfolgt ausschließlich auf
                    Grundlage Ihrer Einwilligung (Art. 6 Abs. 1 lit. a DSGVO). Die erteilte
                    Einwilligung zur Speicherung der Daten, der E-Mail-Adresse sowie deren
                    Nutzung zum Versand des Newsletters können Sie jederzeit widerrufen,
                    etwa über den „Austragen“-Link im Newsletter. Die Rechtmäßigkeit der
                    bereits erfolgten Datenverarbeitungsvorgänge bleibt vom Widerruf
                    unberührt.</p>
                <p>Die von Ihnen zum Zwecke des Newsletter-Bezugs bei uns
                    hinterlegten Daten werden von uns bis zu Ihrer Austragung aus dem
                    Newsletter bei uns bzw. dem Newsletterdiensteanbieter gespeichert und
                    nach der Abbestellung des Newsletters aus der Newsletterverteilerliste
                    gelöscht. Daten, die zu anderen Zwecken bei uns gespeichert wurden
                    bleiben hiervon unberührt.</p>
                <p>Nach Ihrer Austragung aus der
                    Newsletterverteilerliste wird Ihre E-Mail-Adresse bei uns bzw. dem
                    Newsletterdiensteanbieter ggf. in einer Blacklist gespeichert, um
                    künftige Mailings zu verhindern. Die Daten aus der Blacklist werden nur
                    für diesen Zweck verwendet und nicht mit anderen Daten zusammengeführt.
                    Dies dient sowohl Ihrem Interesse als auch unserem Interesse an der
                    Einhaltung der gesetzlichen Vorgaben beim Versand von Newslettern
                    (berechtigtes Interesse im Sinne des Art. 6 Abs. 1 lit. f DSGVO). Die
                    Speicherung in der Blacklist ist zeitlich nicht befristet. <strong>Sie können der Speicherung
                        widersprechen, sofern
                        Ihre Interessen unser berechtigtes Interesse überwiegen.</strong></p>
                <h5>MailChimp</h5>
                <p>Diese Website nutzt die Dienste von MailChimp für
                    den Versand von Newslettern. Anbieter ist die Rocket Science Group LLC,
                    675 Ponce De Leon Ave NE, Suite 5000, Atlanta, GA 30308, USA.</p>
                <p>MailChimp
                    ist ein Dienst, mit dem u.a. der Versand von Newslettern organisiert
                    und analysiert werden kann. Wenn Sie Daten zum Zwecke des
                    Newsletterbezugs eingeben (z.&nbsp;B. E-Mail-Adresse), werden diese auf den
                    Servern von MailChimp in den USA gespeichert.</p>
                <p>MailChimp verfügt
                    über eine Zertifizierung nach dem „EU-US-Privacy-Shield“. Der
                    „Privacy-Shield“ ist ein Übereinkommen zwischen der Europäischen Union
                    (EU) und den USA, das die Einhaltung europäischer Datenschutzstandards
                    in den USA gewährleisten soll.</p>
                <p>Mit Hilfe von MailChimp können wir
                    unsere Newsletterkampagnen analysieren. Wenn Sie eine mit MailChimp
                    versandte E-Mail öffnen, verbindet sich eine in der E-Mail enthaltene
                    Datei (sog. web-beacon) mit den Servern von MailChimp in den USA. So
                    kann festgestellt werden, ob eine Newsletter-Nachricht geöffnet und
                    welche Links ggf. angeklickt wurden. Außerdem werden technische
                    Informationen erfasst (z.&nbsp;B. Zeitpunkt des Abrufs, IP-Adresse,
                    Browsertyp und Betriebssystem). Diese Informationen können nicht dem
                    jeweiligen Newsletter-Empfänger zugeordnet werden. Sie dienen
                    ausschließlich der statistischen Analyse von Newsletterkampagnen. Die
                    Ergebnisse dieser Analysen können genutzt werden, um künftige Newsletter
                    besser an die Interessen der Empfänger anzupassen.</p>
                <p>Wenn Sie
                    keine Analyse durch MailChimp wollen, müssen Sie den Newsletter
                    abbestellen. Hierfür stellen wir in jeder Newsletternachricht einen
                    entsprechenden Link zur Verfügung. Des Weiteren können Sie den
                    Newsletter auch direkt auf der Website abbestellen.</p>
                <p>Die
                    Datenverarbeitung erfolgt auf Grundlage Ihrer Einwilligung (Art. 6 Abs. 1
                    lit. a DSGVO). Sie können diese Einwilligung jederzeit widerrufen,
                    indem Sie den Newsletter abbestellen. Die Rechtmäßigkeit der bereits
                    erfolgten Datenverarbeitungsvorgänge bleibt vom Widerruf unberührt.</p>
                <p>Die
                    von Ihnen zum Zwecke des Newsletter-Bezugs bei uns hinterlegten Daten
                    werden von uns bis zu Ihrer Austragung aus dem Newsletter bei uns bzw.
                    dem Newsletterdiensteanbieter gespeichert und nach der Abbestellung des
                    Newsletters aus der Newsletterverteilerliste gelöscht. Daten, die zu
                    anderen Zwecken bei uns gespeichert wurden bleiben hiervon unberührt.</p>
                <p>Nach
                    Ihrer Austragung aus der Newsletterverteilerliste wird Ihre
                    E-Mail-Adresse bei uns bzw. dem Newsletterdiensteanbieter ggf. in einer
                    Blacklist gespeichert, um künftige Mailings zu verhindern. Die Daten aus
                    der Blacklist werden nur für diesen Zweck verwendet und nicht mit
                    anderen Daten zusammengeführt. Dies dient sowohl Ihrem Interesse als
                    auch unserem Interesse an der Einhaltung der gesetzlichen Vorgaben beim
                    Versand von Newslettern (berechtigtes Interesse im Sinne des Art. 6 Abs.
                    1 lit. f DSGVO). Die Speicherung in der Blacklist ist zeitlich nicht
                    befristet. <strong>Sie können der Speicherung widersprechen, sofern Ihre Interessen unser
                        berechtigtes Interesse
                        überwiegen.</strong></p>
                <p>Näheres entnehmen Sie den Datenschutzbestimmungen von MailChimp unter: <a
                        href="https://mailchimp.com/legal/terms/" target="_blank" rel="noopener"
                        rel="noopener noreferrer">https://mailchimp.com/legal/terms/</a>.</p>
                <p><strong>Abschluss eines Data-Processing-Agreements</strong></p>
                <p>Wir
                    haben ein sog. „Data-Processing-Agreement“ mit MailChimp abgeschlossen,
                    in dem wir MailChimp verpflichten, die Daten unserer Kunden zu schützen
                    und sie nicht an Dritte weiterzugeben.</p>
                <h4>7. Plugins und Tools</h4>
                <h5>YouTube mit erweitertem Datenschutz</h5>
                <p>Diese Website bindet
                    Videos der YouTube ein. Betreiber der Seiten ist die Google Ireland
                    Limited („Google“), Gordon House, Barrow Street, Dublin 4, Irland.</p>
                <p>Wir
                    nutzen YouTube im erweiterten Datenschutzmodus. Dieser Modus bewirkt
                    laut YouTube, dass YouTube keine Informationen über die Besucher auf
                    dieser Website speichert, bevor diese sich das Video ansehen. Die
                    Weitergabe von Daten an YouTube-Partner wird durch den erweiterten
                    Datenschutzmodus hingegen nicht zwingend ausgeschlossen. So stellt
                    YouTube – unabhängig davon, ob Sie sich ein Video ansehen – eine
                    Verbindung zum Google DoubleClick-Netzwerk her.</p>
                <p>Sobald Sie ein
                    YouTube-Video auf dieser Website starten, wird eine Verbindung zu den
                    Servern von YouTube hergestellt. Dabei wird dem YouTube-Server
                    mitgeteilt, welche unserer Seiten Sie besucht haben. Wenn Sie in Ihrem
                    YouTube-Account eingeloggt sind, ermöglichen Sie YouTube, Ihr
                    Surfverhalten direkt Ihrem persönlichen Profil zuzuordnen. Dies können
                    Sie verhindern, indem Sie sich aus Ihrem YouTube-Account ausloggen.</p>
                <p>Des
                    Weiteren kann YouTube nach Starten eines Videos verschiedene Cookies
                    auf Ihrem Endgerät speichern. Mit Hilfe dieser Cookies kann YouTube
                    Informationen über Besucher dieser Website erhalten. Diese Informationen
                    werden u. a. verwendet, um Videostatistiken zu erfassen, die
                    Anwenderfreundlichkeit zu verbessern und Betrugsversuchen vorzubeugen.
                    Die Cookies verbleiben auf Ihrem Endgerät, bis Sie sie löschen.</p>
                <p>Gegebenenfalls
                    können nach dem Start eines YouTube-Videos weitere
                    Datenverarbeitungsvorgänge ausgelöst werden, auf die wir keinen Einfluss
                    haben.</p>
                <p>Die Nutzung von YouTube erfolgt im Interesse einer
                    ansprechenden Darstellung unserer Online-Angebote. Dies stellt ein
                    berechtigtes Interesse im Sinne von Art. 6 Abs. 1 lit. f DSGVO dar.
                    Sofern eine entsprechende Einwilligung abgefragt wurde, erfolgt die
                    Verarbeitung ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a
                    DSGVO; die Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere Informationen über Datenschutz bei YouTube finden Sie in deren Datenschutzerklärung
                    unter: <a href="https://policies.google.com/privacy?hl=de" target="_blank" rel="noopener"
                              rel="noopener noreferrer">https://policies.google.com/privacy?hl=de</a>.</p>
                <h5>Vimeo</h5>
                <p>Diese Website nutzt Plugins des Videoportals Vimeo.
                    Anbieter ist die Vimeo Inc., 555 West 18th Street, New York, New York
                    10011, USA.</p>
                <p>Wenn Sie eine unserer mit einem Vimeo-Plugin
                    ausgestatteten Seiten besuchen, wird eine Verbindung zu den Servern von
                    Vimeo hergestellt. Dabei wird dem Vimeo-Server mitgeteilt, welche
                    unserer Seiten Sie besucht haben. Zudem erlangt Vimeo Ihre IP-Adresse.
                    Dies gilt auch dann, wenn Sie nicht bei Vimeo eingeloggt sind oder
                    keinen Account bei Vimeo besitzen. Die von Vimeo erfassten Informationen
                    werden an den Vimeo-Server in den USA übermittelt.</p>
                <p>Wenn Sie in
                    Ihrem Vimeo-Account eingeloggt sind, ermöglichen Sie Vimeo, Ihr
                    Surfverhalten direkt Ihrem persönlichen Profil zuzuordnen. Dies können
                    Sie verhindern, indem Sie sich aus Ihrem Vimeo-Account ausloggen.</p>
                <p>Die
                    Nutzung von Vimeo erfolgt im Interesse einer ansprechenden Darstellung
                    unserer Online-Angebote. Dies stellt ein berechtigtes Interesse im Sinne
                    des Art. 6 Abs. 1 lit. f DSGVO dar. Sofern eine entsprechende
                    Einwilligung abgefragt wurde, erfolgt die Verarbeitung ausschließlich
                    auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die Einwilligung ist
                    jederzeit widerrufbar.</p>
                <p>Weitere Informationen zum Umgang mit Nutzerdaten finden Sie in der Datenschutzerklärung von Vimeo
                    unter: <a href="https://vimeo.com/privacy" target="_blank" rel="noopener"
                              rel="noopener noreferrer">https://vimeo.com/privacy</a>.</p>
                <h5>Google Web Fonts</h5>
                <p>Diese Seite nutzt zur einheitlichen
                    Darstellung von Schriftarten so genannte Web Fonts, die von Google
                    bereitgestellt werden. Die Google Fonts sind lokal installiert. Eine
                    Verbindung zu Servern von Google findet dabei nicht statt.</p>
                <p>Weitere Informationen zu Google Web Fonts finden Sie unter <a
                        href="https://developers.google.com/fonts/faq" target="_blank" rel="noopener"
                        rel="noopener noreferrer">https://developers.google.com/fonts/faq</a> und in der
                    Datenschutzerklärung von Google: <a href="https://policies.google.com/privacy?hl=de"
                                                        target="_blank" rel="noopener" rel="noopener noreferrer">https://policies.google.com/privacy?hl=de</a>.
                </p>
                <h5>Google Maps</h5>
                <p>Diese Seite nutzt über eine API den Kartendienst
                    Google Maps. Anbieter ist die Google Ireland Limited („Google“), Gordon
                    House, Barrow Street, Dublin 4, Irland.</p>
                <p>Zur Nutzung der
                    Funktionen von Google Maps ist es notwendig, Ihre IP Adresse zu
                    speichern. Diese Informationen werden in der Regel an einen Server von
                    Google in den USA übertragen und dort gespeichert. Der Anbieter dieser
                    Seite hat keinen Einfluss auf diese Datenübertragung.</p>
                <p>Die Nutzung
                    von Google Maps erfolgt im Interesse einer ansprechenden Darstellung
                    unserer Online-Angebote und an einer leichten Auffindbarkeit der von uns
                    auf der Website angegebenen Orte. Dies stellt ein berechtigtes
                    Interesse im Sinne von Art. 6 Abs. 1 lit. f DSGVO dar. Sofern eine
                    entsprechende Einwilligung abgefragt wurde, erfolgt die Verarbeitung
                    ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a DSGVO; die
                    Einwilligung ist jederzeit widerrufbar.</p>
                <p>Mehr Informationen zum Umgang mit Nutzerdaten finden Sie in der Datenschutzerklärung von Google:
                    <a href="https://policies.google.com/privacy?hl=de" target="_blank" rel="noopener"
                       rel="noopener noreferrer">https://policies.google.com/privacy?hl=de</a>.
                </p>
                <h5>Google reCAPTCHA</h5>
                <p>Wir nutzen „Google reCAPTCHA“ (im Folgenden
                    „reCAPTCHA“) auf dieser Website. Anbieter ist die Google Ireland
                    Limited („Google“), Gordon House, Barrow Street, Dublin 4, Irland.</p>
                <p>Mit
                    reCAPTCHA soll überprüft werden, ob die Dateneingabe auf dieser Website
                    (z.&nbsp;B. in einem Kontaktformular) durch einen Menschen oder durch ein
                    automatisiertes Programm erfolgt. Hierzu analysiert reCAPTCHA das
                    Verhalten des Websitebesuchers anhand verschiedener Merkmale. Diese
                    Analyse beginnt automatisch, sobald der Websitebesucher die Website
                    betritt. Zur Analyse wertet reCAPTCHA verschiedene Informationen aus
                    (z.&nbsp;B. IP-Adresse, Verweildauer des Websitebesuchers auf der Website
                    oder vom Nutzer getätigte Mausbewegungen). Die bei der Analyse erfassten
                    Daten werden an Google weitergeleitet.</p>
                <p>Die reCAPTCHA-Analysen
                    laufen vollständig im Hintergrund. Websitebesucher werden nicht darauf
                    hingewiesen, dass eine Analyse stattfindet.</p>
                <p>Die Speicherung und
                    Analyse der Daten erfolgt auf Grundlage von Art. 6 Abs. 1 lit. f DSGVO.
                    Der Websitebetreiber hat ein berechtigtes Interesse daran, seine
                    Webangebote vor missbräuchlicher automatisierter Ausspähung und vor SPAM
                    zu schützen. Sofern eine entsprechende Einwilligung abgefragt wurde (z.
                    B. eine Einwilligung zur Speicherung von Cookies), erfolgt die
                    Verarbeitung ausschließlich auf Grundlage von Art. 6 Abs. 1 lit. a
                    DSGVO; die Einwilligung ist jederzeit widerrufbar.</p>
                <p>Weitere
                    Informationen zu Google reCAPTCHA entnehmen Sie den
                    Google-Datenschutzbestimmungen und den Google Nutzungsbedingungen unter
                    folgenden Links: <a href="https://policies.google.com/privacy?hl=de" target="_blank" rel="noopener"
                                        rel="noopener noreferrer">https://policies.google.com/privacy?hl=de</a> und <a
                            href="https://policies.google.com/terms?hl=de" target="_blank" rel="noopener"
                            rel="noopener noreferrer">https://policies.google.com/terms?hl=de</a>.</p>
                <h4>8. eCommerce und Zahlungsanbieter</h4>
                <h5>Verarbeiten von Daten (Kunden- und Vertragsdaten)</h5>
                <p>Wir
                    erheben, verarbeiten und nutzen personenbezogene Daten nur, soweit sie
                    für die Begründung, inhaltliche Ausgestaltung oder Änderung des
                    Rechtsverhältnisses erforderlich sind (Bestandsdaten). Dies erfolgt auf
                    Grundlage von Art. 6 Abs. 1 lit. b DSGVO, der die Verarbeitung von Daten
                    zur Erfüllung eines Vertrags oder vorvertraglicher Maßnahmen gestattet.
                    Personenbezogene Daten über die Inanspruchnahme dieser Website
                    (Nutzungsdaten) erheben, verarbeiten und nutzen wir nur, soweit dies
                    erforderlich ist, um dem Nutzer die Inanspruchnahme des Dienstes zu
                    ermöglichen oder abzurechnen.</p>
                <p>Die erhobenen Kundendaten werden
                    nach Abschluss des Auftrags oder Beendigung der Geschäftsbeziehung
                    gelöscht. Gesetzliche Aufbewahrungsfristen bleiben unberührt.</p>
                <h5>Datenübermittlung bei Vertragsschluss für Online-Shops, Händler und Warenversand</h5>
                <p>Wir
                    übermitteln personenbezogene Daten an Dritte nur dann, wenn dies im
                    Rahmen der Vertragsabwicklung notwendig ist, etwa an die mit der
                    Lieferung der Ware betrauten Unternehmen oder das mit der
                    Zahlungsabwicklung beauftragte Kreditinstitut. Eine weitergehende
                    Übermittlung der Daten erfolgt nicht bzw. nur dann, wenn Sie der
                    Übermittlung ausdrücklich zugestimmt haben. Eine Weitergabe Ihrer Daten
                    an Dritte ohne ausdrückliche Einwilligung, etwa zu Zwecken der Werbung,
                    erfolgt nicht.</p>
                <p>Grundlage für die Datenverarbeitung ist Art. 6
                    Abs. 1 lit. b DSGVO, der die Verarbeitung von Daten zur Erfüllung eines
                    Vertrags oder vorvertraglicher Maßnahmen gestattet.</p>
                <h5>Datenübermittlung bei Vertragsschluss für Dienstleistungen und digitale Inhalte</h5>
                <p>Wir
                    übermitteln personenbezogene Daten an Dritte nur dann, wenn dies im
                    Rahmen der Vertragsabwicklung notwendig ist, etwa an das mit der
                    Zahlungsabwicklung beauftragte Kreditinstitut.</p>
                <p>Eine weitergehende
                    Übermittlung der Daten erfolgt nicht bzw. nur dann, wenn Sie der
                    Übermittlung ausdrücklich zugestimmt haben. Eine Weitergabe Ihrer Daten
                    an Dritte ohne ausdrückliche Einwilligung, etwa zu Zwecken der Werbung,
                    erfolgt nicht.</p>
                <p>Grundlage für die Datenverarbeitung ist Art. 6
                    Abs. 1 lit. b DSGVO, der die Verarbeitung von Daten zur Erfüllung eines
                    Vertrags oder vorvertraglicher Maßnahmen gestattet.</p>
                <h5>PayPal</h5>
                <p>Auf dieser Website bieten wir u.a. die Bezahlung via
                    PayPal an. Anbieter dieses Zahlungsdienstes ist die PayPal (Europe)
                    S.à.r.l. et Cie, S.C.A., 22-24 Boulevard Royal, L-2449 Luxembourg (im
                    Folgenden „PayPal“).</p>
                <p>Wenn Sie die Bezahlung via PayPal auswählen, werden die von Ihnen eingegebenen Zahlungsdaten an
                    PayPal übermittelt.
                </p>
                <p>Die
                    Übermittlung Ihrer Daten an PayPal erfolgt auf Grundlage von Art. 6
                    Abs. 1 lit. a DSGVO (Einwilligung) und Art. 6 Abs. 1 lit. b DSGVO
                    (Verarbeitung zur Erfüllung eines Vertrags). Sie haben die Möglichkeit,
                    Ihre Einwilligung zur Datenverarbeitung jederzeit zu widerrufen. Ein
                    Widerruf wirkt sich auf die Wirksamkeit von in der Vergangenheit
                    liegenden Datenverarbeitungsvorgängen nicht aus.</p>

            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->
</section>
<!--end section-->
<!-- End Terms & Conditions -->


<!-- Shape Start -->
<div class="position-relative">
    <div class="shape overflow-hidden text-footer">
        <svg viewBox="0 0 2880 48" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M0 48H1437.5H2880V0H2160C1442.5 52 720 0 720 0H0V48Z" fill="currentColor"></path>
        </svg>
    </div>
</div>
<!--Shape End-->

<!-- Footer Start -->
<footer class="footer">


    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="footer-py-60 footer-border">
                    <div class="row">
                        <div class="col-lg-4 col-12 mb-0 mb-md-4 pb-0 pb-md-2">
                            <a href="index.html" class="logo-footer">
                                <img src="images/logo-light.png" height="24" width="134" alt="planBLICK">
                            </a>
                            <p class="mt-4">EDV Beratung, SaaS Dienstleister, IT Sicherheit, IT-Betreuung München
                            </p>
                            <ul class="list-unstyled social-icon social mb-0 mt-4">
                                <li class="list-inline-item">
                                    <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" class="rounded"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://twitter.com/planblick" aria-label="planBLICK on Twitter" target="_blank" rel="noopener" class="rounded"><i data-feather="twitter" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener" class="rounded"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a>
                                </li>
                                <li class="list-inline-item">
                                    <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener" class="rounded"><img src="images/icon/xing-64-light.png" class="fea icon-sm fea-social" alt="xing logo"></a>
                                </li>
                            </ul>
                            <!--end icon-->
                        </div>
                        <!--end col-->

                        <div class="col-lg-2 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Company</h5>
                            <ul class="list-unstyled footer-list mt-4">
                                <li><a href="firmen-information.html" class="text-foot"><span
                                        class="material-icons-outline align-middle ms-1">chevron_right</span>
                                    Über Uns</a></li>
                                <li><a href="kontakt.html" class="text-foot"><span
                                        class="material-icons-outline align-middle ms-1">chevron_right</span>
                                    Kontakt</a></li>
                            </ul>
                        </div>
                        <!--end col-->

                        <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Legal</h5>
                            <ul class="list-unstyled footer-list mt-4">
                                <li><a href="impressum.html" class="text-foot"><span
                                        class="material-icons-outline align-middle ms-1">chevron_right</span>
                                    Impressum</a></li>
                                <li><a href="datenschutz.html" class="text-foot"><span
                                        class="material-icons-outline align-middle ms-1">chevron_right</span>
                                    Datenschutz</a></li>

                            </ul>
                        </div>
                        <!--end col-->

                        <div class="col-lg-3 col-md-4 col-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
                            <h5 class="text-light footer-head">Newsletter</h5>
                            <p class="mt-4">Seien Sie stets gut informiert.</p>
                            <p id="subscribe-error-msg"></p>
                            <form id="newsletter_form" name="myNewsletterForm" action="#">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="foot-subscribe mb-3">
                                            <label class="form-label">E-Mail eingeben <span
                                                    class="text-danger">*</span></label>
                                            <div class="form-icon position-relative">
                                                <i data-feather="mail" class="fea icon-sm icons"></i>
                                                <input type="email" name="emailsubscribe" id="emailsubscribe"
                                                       class="form-control ps-5 rounded" placeholder="E-mail: "
                                                       required>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-lg-12">
                                        <div class="d-grid">
                                            <button type="submit" id="submitsubscribe" name="send"
                                                    class="btn btn-soft-primary" onclick="validateNewsletterForm(event)">Anmelden
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!--end col-->
                    </div>
                    <!--end row-->
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>
    <!--end container-->

    <div class="footer-py-30 footer-bar">
        <div class="container text-center">
            <div class="row align-items-center">
                <div class="col-sm-6">
                    <div class="text-sm-start">
                        <p class="mb-0">©
                            <script>document.write(new Date().getFullYear())</script>
                            planBLICK GmbH.
                        </p>
                    </div>
                </div>
                <!--end col-->


            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </div>
</footer>
<!--end footer-->
<!-- Footer End -->

<!-- Offcanvas Start -->
<div class="offcanvas offcanvas-end bg-white shadow" tabindex="-1" id="offcanvasRight"
     aria-labelledby="offcanvasRightLabel">
    <div class="offcanvas-header p-4 border-bottom">
        <h5 id="offcanvasRightLabel" class="mb-0">
            <img src="images/logo-dark.png" height="24" width="134" class="light-version" alt="planBLICK logo">
            <img src="images/logo-light.png" height="24" width="134" class="dark-version" alt="planBLICK logo">
        </h5>
        <button type="button" class="btn-close d-flex align-items-center text-dark" data-bs-dismiss="offcanvas"
                aria-label="Close"><i class="uil uil-times fs-4"></i></button>
    </div>
    <div class="offcanvas-body p-4">
        <div class="row">
            <div class="col-12">​
                <h5>​Beschreiben sie ihr Projekt</h5>

                <div class="card border-0" style="z-index: 1">
                    <div class="card-body p-0">
                        <form id="start_project_form" name="myProjectForm" action="#">
                            <p id="error-msg" class="mb-0"></p>
                            <div id="simple-msg"></div>
                            <div class="col-12">
                                <div class="mb-3">
                                    <label class="form-label">Wie können wir sie unterstützen?</label>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Geschäfts-Prozess-Beratung"
                                                   id="flexCheckDefault1">
                                            <label class="form-check-label" for="flexCheckDefault1">Geschäfts-
                                                Prozess-Beratung
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Technologie-Infrastukturberatung"
                                                   id="flexCheckDefault2">
                                            <label class="form-check-label" for="flexCheckDefault2">Technologie-
                                                Infrastukturberatung
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Individuelle Softwarelösungen"
                                                   id="flexCheckDefault3">
                                            <label class="form-check-label" for="flexCheckDefault3">Individuelle
                                                Softwarelösungen
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Cloud Services"
                                                   id="flexCheckDefault4">
                                            <label class="form-check-label" for="flexCheckDefault4">Cloud Services
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Data Analytics"
                                                   id="flexCheckDefault5">
                                            <label class="form-check-label" for="flexCheckDefault5">Data Analytics
                                            </label>
                                        </div>
                                    </div>
                                    <div class="mb-0">
                                        <div class="form-check">
                                            <input class="form-check-input" type="checkbox" name="interest" value="Sonstiges"
                                                   id="flexCheckDefault6">
                                            <label class="form-check-label" for="flexCheckDefault6">Sonstiges
                                            </label>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="mb-3">
                                    <label class="form-label">Möchten sie mehr über ihr Projekt erzählen?
                                    </label>
                                    <div class="form-icon position-relative">
                                        <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                        <textarea name="comments" id="comments" rows="4" class="form-control ps-5"
                                                  placeholder="Message :"></textarea>
                                    </div>
                                </div>
                                <div class="mb-3">
                                    <label class="form-label">Welche Unterstützung wünschen sie sich von uns?
                                    </label>
                                    <div class="form-icon position-relative">
                                        <i data-feather="message-circle" class="fea icon-sm icons clearfix"></i>
                                        <textarea name="comments_wish" id="comments_wish" rows="4" class="form-control ps-5"
                                                  placeholder="Message :"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">Ihr Name <span
                                                class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="user" class="fea icon-sm icons"></i>
                                            <input name="name" id="nameProjectForm" type="text" class="form-control ps-5"
                                                   placeholder="Name :">
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="mb-3">
                                        <label class="form-label">Ihre Email <span
                                                class="text-danger">*</span></label>
                                        <div class="form-icon position-relative">
                                            <i data-feather="mail" class="fea icon-sm icons"></i>
                                            <input name="email" id="emailProjectForm" type="email" class="form-control ps-5"
                                                   placeholder="Email :">
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->


                            </div>
                            <div class="row">
                                <div class="col-12">
                                    <div class="d-grid">
                                        <button type="submit" id="submitProject" name="send" class="btn btn-primary" onclick="validateProjectForm(event)">Jetzt
                                            los
                                        </button>
                                    </div>
                                </div>
                                <!--end col-->
                            </div>
                            <!--end row-->
                        </form>
                    </div>
                </div>
            </div>
            <!--end col-->
        </div>
        <!--end row-->
    </div>

</div>
<!-- Offcanvas End -->

<!-- Cookies Start
<div class="cookie-popup bg-white shadow rounded py-3 px-4">
    <p class="text-muted mb-0">This website uses cookies to provide you with a great user experience. By using it,
        you accept our <a href="" target="_blank" rel="noopener" class="text-success h6">use of cookies</a></p>
    <div class="cookie-popup-actions text-end">
        <button><i class="uil uil-times text-dark fs-4"></i></button>
    </div>
</div> -->


<!-- Back to top -->
<a href="#" onclick="topFunction()" id="back-to-top" class="back-to-top fs-5"><i data-feather="arrow-up"
                                                                                 class="fea icon-sm icons align-middle"></i></a>
<!-- Back to top -->


<!-- javascript -->
<script src="js/jquery/jquery.min.js"></script>
<script src="js/bootstrap.bundle.min.js"></script>
<!-- Icons -->
<script src="js/feather.min.js"></script>
<!-- Newsletter Js -->
<script src="js/newsletter.js"></script>
<!-- Start project Js -->
<script src="js/start-project-form.js"></script>
<!-- Main Js -->
<script src="js/plugins.init.js"></script>
<script src="js/app.js"></script>
</body>

</html>